Subject: Consolidated cases
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Sat, 29 Aug 2015 07:13:53 +0530 (IST)

LTK1221604406863X 

I am confuse to where we can track the russia shipment sir, is it on USPS website? Because I could not track it there. 

************************************************************** 

LTK1221604389199X 

The offer of 20% discount for the next shipment was refused by the cs. He is asking for more, actually free shipping for 2-3 shipments. Forwarded to level 3 team again but Cindy just copy/paste LJ's response. Pls check cs email and advise. Basically, the Difference to refund:USD66.89. 

******************************** 
LTK1221604449870X 

Have manually checked Unknown suite starting date 19th Aug to 27th but no shipment with Marilyn Manson t shirt. Below are the shipments which contains thsirts. 

Shipment ID (si_key) 4448073 - BeachBody- unisex tshirt 20th aUg 
Shipment ID (si_key) 4461717 - Ebay - no brand blue lace shirt 21st 
Shipment ID (si_key) 4461517- RL MEDIA - RL shirt 21st 
Shipment ID (si_key) 4473097- EBAY- abercrombie kids XL tee 
Shipment ID (si_key) 4480061- E-BAY- WOMENS LACE SHIRT 
Shipment ID (si_key) 4495293- WOMAN WITHIN- WomanWithin BigShirtBaby | 3x 

**************************************** 

Reminder for the ff cases sir that I sent to you yesterday: 

LTK1221604413174X 
LTK1221604449998X 
LTK1221604393286X 

Regards, 
Gelna